

import { Tabs, TabsProps } from "antd";
import ArchivesCat from "./archivesCat";
import ArchivesFolder from "./archivesFolder";
import Archive from "./archive";


const Archives = () => {
  const onChange = (key: string) => {
    console.log(key);
  };
  const items: TabsProps["items"] = [
    {
      key: "1",
      label: "档案类别管理",
      children: <ArchivesCat />,
    },
    {
      key: "2",
      label: "档案文件夹管理",
      children: <ArchivesFolder />,
    },
    {
      key: "3",
      label: "档案管理",
      children: <Archive />,
    },
  ];
  return (
    <>
      <Tabs defaultActiveKey="1" items={items} onChange={onChange} />
    </>
  );
};

export default Archives;