import { useState } from "react";
import "./preview.less";
const Preview = (props: any) => {
  const { list } = props;
  const [selectIndex, setSelectIndex] = useState<number>(0);
  return (
    <div className="preview_container">
      <div className="preview_left">
        {list.map((item: any, index: number) => (
          <span
            className={selectIndex === index ? "select" : ""}
            onClick={() => setSelectIndex(index)}
            key={item}
          >
            {item.archives_name}
          </span>
        ))}
      </div>
      <div className="preview_center"></div>
      <div className="preview_right">
        <p>预览查看</p>
      </div>
    </div>
  );
};

export default Preview;
