import { message } from 'antd/lib';
import WebRTC from 'webrtc';

class WebRtc {
    private rtc: WebRTC
    async init() {
        this.rtc = new WebRTC({debug: true});
        try {
            let strem = await navigator.mediaDevices.getUserMedia({ audio: true, video: true })
            var localVideo = document.getElementById('localVideo') as HTMLVideoElement;
            localVideo.srcObject = strem;
            console.log('localVideo', this.rtc?.addStream);
            
            // this.rtc?.addStream(strem);
            
        } catch (error) {
            console.log(error);
            
            // message.error(`error ${JSON.stringify(message)}`)
        }
    }
    calls() {
        this.rtc.createOffer()
            .then((offer) => {
                // ...
            })
            .catch((error) => {
                console.log('Error creating offer: ', error);
            });

        // 接听呼叫
        this.rtc.createAnswer()
            .then((answer) => {
                // 发送answer信令等操作
                // ...
            })
            .catch((error) => {
                console.log('Error creating answer: ', error);
            });
    }

    close() {
        this.rtc.close();
    }
}

export const webRTC = new WebRtc()